{ pkgs, ... }:
{
  imports = [ ./khs-base.nix ];
  home.packages = [
    pkgs.bitwarden-cli
    pkgs.nerd-fonts.inconsolata
    pkgs.google-chrome
  ];
  khscodes = {
    desktop.enable = true;
  };
}
